Bug 97555 - need gui to edit exec section in .desktop files
need gui to edit exec section in .desktop files
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: desktop-file-utils (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
: MoveUpstream, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-17 14:17 EDT by matteo porta
Modified: 2007-04-18 12:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-14 17:38:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description matteo porta 2003-06-17 14:17:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4b) Gecko/20030508

Description of problem:
I made a launcher for an application, the after some time I upgraded the app,
and the path changes. Then I wanted ti update the launcher, so I right clicked
the icon and choose properties. I was hoping to find a tab to edit the path, but
there isn't one. I had to open an xterm and manually edit the .desktop file,
changing the old path to the new one.
A beginner will never be able to do that. So please add a tab in the properties
window so that even beginners can change path and other options.
Thanks.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. create a launcher for an app
2. change the path of the app
3. the launcher now is useless
4. i have to manually edit the .desktop file or re-create it !
    

Additional info:
Comment 1 Dan Williams 2004-05-14 17:38:30 EDT
gnome-panel has this now...

Note You need to log in before you can comment on or make changes to this bug.